uuid: 581ebe60-e737-4149-aa9d-12062b700596
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_acknowledgement_logo
field_name: field_acknowledgement_logo
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
